#!/bin/sh
if [[ -z "$BODIR" ]]; then
  echo "You have not sourced in the Business Objects environment"
  echo "Run: . <BOINSTALLDIR>/sap_bobj/setup/env.sh"
  echo "Note that the command starts with a . followed by a space before the path to the env.sh script"
  exit
fi
if [ -d "${BODIR}sap_bobj" ]; then
  $JAVA_HOME/bin/java -Djava.ext.dirs=.:$ENTERPRISEDIR/java/lib DfoCleanUp $*
else
  $JAVA_HOME/bin/java -Djava.ext.dirs=.:$BODIR/bobje/java/lib DfoCleanUp $*
fi
